{
  "libVersion": "3.10.3",
  "projectname": "%E4%B9%89%E4%B9%8C%E7%BE%8E%E4%B8%9A%E5%95%86%E5%9F%8E",
  "condition": {},
  "setting": {
    "urlCheck": true,
    "coverView": true,
    "lazyloadPlaceholderEnable": false,
    "skylineRenderEnable": false,
    "preloadBackgroundData": false,
    "autoAudits": false,
    "useApiHook": true,
    "useApiHostProcess": true,
    "showShadowRootInWxmlPanel": true,
    "useStaticServer": true,
    "useLanDebug": false,
    "showES6CompileOption": false,
    "compileHotReLoad": true,
    "checkInvalidKey": true,
    "ignoreDevUnusedFiles": false,
    "bigPackageSizeSupport": false,
    "useIsolateContext": true
  }
}